View Issue Details

IDProjectCategoryView StatusLast Update
0000756SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000756: If an initial load is aborted by marking batches as OK, the client might remain in initial load mode and end up in a loop.
DescriptionIf an initial load is aborted by marking batches as OK, the client might remain in initial load mode and end up in a loop. Fixing the logic so that if two consecutive pulls happen that do not pull at least one batch, then we drop out of the initial load loop (this was the original intent).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 206890f4

2012-08-08 08:45:30

chenson

Details Diff
0000756: If an initial load is aborted by marking batches as OK, the client might remain in initial load mode and end up in a loop.
0000756
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PullService.java Diff File

Issue History

Date Modified Username Field Change
2012-08-08 08:44 chenson New Issue
2012-08-08 08:44 chenson Status new => assigned
2012-08-08 08:44 chenson Assigned To => chenson
2012-08-08 08:45 chenson Status assigned => resolved
2012-08-08 08:45 chenson Resolution open => fixed
2012-08-08 08:45 chenson Fixed in Version => 3.1.0
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6147
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 206890f4